/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/*.form-field-field_539f44d{
	color: #FFF;
}*/

body.wp-child-theme-hello-theme-child-master .contact-form .elementor-field-type-acceptance label.elementor-field-label{ display:none; }
body.wp-child-theme-hello-theme-child-master .contact-form .elementor-field-type-acceptance > .elementor-field-subgroup label{
	color: #fff;
}

body.wp-child-theme-hello-theme-child-master .elementor-field-type-acceptance a{
	font:inherit;
	color:inherit;
	text-decoration: underline;
}

body.wp-child-theme-hello-theme-child-master .elementor-field-type-acceptance a:hover,
body.wp-child-theme-hello-theme-child-master .elementor-field-type-acceptance a:focus {
	text-decoration: none;
}

body.wp-child-theme-hello-theme-child-master .elementor-field-type-html a {
	font: inherit;
	color: inherit;
	text-decoration: underline;
}

body.wp-child-theme-hello-theme-child-master .elementor-field-type-html a:hover,
body.wp-child-theme-hello-theme-child-master .elementor-field-type-html a:focus {
	text-decoration: none;
}

#cmplz-cookies-overview div.cookies-per-purpose > div {
    background-color: #43a9f7 !important;
    color: #fff;
}